
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.pdcDevice.controller.PdcDeviceController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(PdcDeviceController.class)




return controller.list(new CommonQuery())


